* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    list-style: none;
    line-height: 1;
    border-radius: 0;
    background-color: transparent;
    text-decoration: none;
    color: inherit;
}
html {
    font-size: 62.5%;
}
body {
    color: #252323;
    /*color: #FFCC00;*/
    /*color: #1DD698;*/
    /*background-image: url('../img/bg.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    background-color: #fff;
    word-wrap: break-word;
}

a,
button {
    cursor: pointer;
}
/*img {
    display: block;
    max-width: 100%;
    height: auto;
}*/



.wrapper {
    width: 100%;
    position: relative;
}

.section {

}

.section-home {

}

.section-title {
    display: flex;
    align-items: center;
    border-bottom: .1rem solid rgba(0, 0, 0, .12);
}
.section-title__label {
    font-size: 2.4rem;
    text-transform: uppercase;
    font-family: Montserrat;
    display: block;
    letter-spacing: .9rem;
    font-weight: 600;
    color: #252323;
}
.section-title__all {
    margin-left: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 10rem;
    /*border: .3rem solid #13BBB5;*/
    color: #252323;
}
.section-title__icon {
    font-size: 2rem;
}






.main {
    width: 100%;
    /*margin-top: 2.4rem;*/
}





.section-columns {
    width: 120rem;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    width: 100%;
    margin-top: 9rem;
}
.section-columns .col-left {
    flex-shrink: 0;
    width: 31rem;
    border-right: .1rem solid rgba(0, 0, 0, .12);
    /*padding-left: 6rem;*/
    display: flex;
    align-items: stretch;
}
.section-columns .col-center {
    flex-shrink: 1;
    width: calc(100% - 31rem);
    padding-left: 4.8rem;
    padding-right: 6rem;
    position: relative;
    padding: 6rem;
}
.home .section-columns .col-center {
    padding-top: 0;
}






.section-slider {
    width: calc(100% - 31rem);
    position: relative;
    width: 100%;

    /*display: none;*/
    /*width: 926px;*/
}





.section-recent {
    padding-top: 2rem;
    margin-top: 3.6rem;
    border-top: .6rem solid rgba(0, 0, 0, .12);
}
.section-recent:first-child {
    padding-top: 0;
}
.recent-title {
    
}
.recent-title .section-title__label {
    padding: 1.6rem 0;
}
.recent-title .section-title__all {

}
.recent-title .section-title__icon {

}

.section-recent .woocommerce {
    margin-top: 2.4rem;
}


























































































































































































@media all and (max-width: 1150px) {



.wrapper {
    width: 100%;
    position: relative;


    overflow-x: hidden;
}

.section {

}

.section-home {

}

.section-title {
    display: flex;
    align-items: center;
    border-bottom: .1rem solid rgba(0, 0, 0, .12);
}
.section-title__label {
    font-size: 2.4rem;
    text-transform: uppercase;
    font-family: Montserrat;
    display: block;
    letter-spacing: .9rem;
    font-weight: 600;
    color: #252323;


    letter-spacing: .2rem;
    line-height: 1.3;
}
.section-title__all {
    margin-left: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 10rem;
    /*border: .3rem solid #13BBB5;*/
    color: #252323;
}
.section-title__icon {
    font-size: 2rem;
}






.main {
    width: 100%;
    /*margin-top: 2.4rem;*/
}





.section-columns {
    width: 120rem;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    width: 100%;
    margin-top: 9rem;


    margin-top: 6rem;
}
.section-columns .col-left {
    flex-shrink: 0;
    width: 31rem;
    border-right: .1rem solid rgba(0, 0, 0, .12);
    /*padding-left: 6rem;*/
    display: flex;
    align-items: stretch;


    width: 100%;
    max-width: 30rem;
    border-right: none;
    position: fixed;
    top: 6rem;
    bottom: 0;
    left: 0;
    z-index: 400;
    transition: .3s;
    opacity: 0;
    transform: translateX(-5rem);
    pointer-events: none;
}
.section-columns .col-left.on {
    opacity: 1;
    transform: translateX(0);
    pointer-events: auto;
}
.section-columns .col-center {
    flex-shrink: 1;
    width: calc(100% - 31rem);
    padding-left: 4.8rem;
    padding-right: 6rem;
    position: relative;
    padding: 6rem;


    width: 100%;
    padding: 3.6rem 2rem;
}
.home .section-columns .col-center {
    padding: 3.6rem 0;
}
.home .section-columns .col-center {
    padding-top: 0;
}






.section-slider {
    width: calc(100% - 31rem);
    position: relative;
    width: 100%;

    /*display: none;*/
    /*width: 926px;*/
}





.section-recent {
    margin-top: 3.6rem;
    border-top: .6rem solid rgba(0, 0, 0, .12);


    padding: 0 2rem;
    border-top: none;
    margin-top: 2.4rem;
}
.section-recent:first-child {
    padding-top: 0;
}
.recent-title {
    
}
.recent-title .section-title__label {
    padding: 1.6rem 0;
}
.recent-title .section-title__all {

}
.recent-title .section-title__icon {

}

.section-recent .woocommerce {
    margin-top: 2.4rem;
}



}




















